{
  "verseBefore": "Atoh akơyq biit ni e Lôôk, đơu leh jưư kapiek ni, wiih măn pa ôôh aluut xuum ni, yôôych varơuq tuuôq Lôôk ku dro nưq laa leh ik xung liq.",
  "verseAfter": "Atoh akơyq biit ni laa tuôq Lôôk đơu leh jư ik kapiek ni, bơh kưq pa ôôh aluut xuum ni, yôôych varơuq tuôq Lôôk ku dro nưq leh ik xung liq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 1,
  "activeVerse": 26,
  "modifiedTimestamp": "2023-06-21T08:15:22.887Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 1,
      "verse": 26
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
